PERTALIFE Bugs - Bug #2837

[HR-report wage type recap]untuk perbaikan pada report wage type recap dimana saat ini untuk
report payslip nya sudah balance

06/27/2024 04:09 PM - Muhammad Bintar

Status: Closed Start date: 06/27/2024
Priority: Normal Due date: 07/03/2024
Assignee: Tri Rizgiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada report wage type recap dimana saat ini untuk report payslip nya sudah
balance,

tetapi untuk report wage type recap nya belum balance untuk pajak nya.

contoh employeeid 10910523

http://remote.minovais.com:61115/

remote.minovais.com, 1452
pertalife_prod

= My Master Financial Human Logistic & Business Menu System i 3 . -
Workplace Data Accounting Resource Service i D inistrati Searc Q I bintar
06 - 2024
@ View Report
Report Result -
4 41 of1 kK Export
ent
ent I
hn S [Subsidi DPLK [Subsidi BPIS [Subsidi BP1S [Subsidi BP1q [Tunj Pajak  |Tunj Pajak | Tunj Pajak | Pot JHT Pot Subsidi | Pot Subsidi |Pot Subsidi |Pot 1P Po
TK JHT TK JKK TK JKM Regular Irregular Pesangon Karyawan JHT JKK JKM Karyawan wp
14 100,064 12,072 16,21p 1,846,567  (1,428,555) 108,088 190,064 12,672 16,218 54,044
14| | 199,064 12,972 16.21B|  1.846.567| (1.428.555)| | 108088  190.964| 12,972|  s16.218 54,044
14] [ 100,064] 12,072] 16,21B]  1,846,567] (1,428,555)] [ 108,088] 100,964] 12,072] 16,218] 54,044]

History

#1 - 06/27/2024 04:10 PM - Muhammad Bintar

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizgiaty

#2 - 07/05/2024 04:53 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

kalau ini sudah, tolong d update yaa statusnya
Tks

#3 - 07/16/2024 03:12 PM - Muhammad Bintar

- Status changed from Assigned to Closed
